[Strings]
StrRes0="COPY is not yet supported.  It will be soon."
StrRes1="Command not recognized: "
StrRes2="For help, just type ""Cscript.exe adsutil.vbs""."
StrRes3="Usage:"
StrRes4="      ADSUTIL.VBS <cmd> [<path> [<value>]]"
StrRes6="Description:"
StrRes7="IIS administration utility that enables the configuration of metabase properties."
StrRes9="Supported Commands:"
StrRes12="Samples:"
StrRes18="For Extended Help type:"
StrRes19="  adsutil.vbs HELP"
StrRes21="      ADSUTIL.VBS CMD [param param]"
StrRes23="Description:"
StrRes24="IIS administration utility that enables the manipulation with ADSI parameters"
StrRes26="Standard Commands:"
StrRes27=" adsutil.vbs GET      path             - display chosen parameter"
StrRes28=" adsutil.vbs SET      path value ...   - assign the new value"
StrRes29=" adsutil.vbs ENUM     path [""/P"" ]   - enumerate all parameters for given path"
StrRes30=" adsutil.vbs DELETE   path             - delete given path or parameter"
StrRes31=" adsutil.vbs CREATE   path [KeyType]   - create given path and assigns it the given KeyType"
StrRes32=" adsutil.vbs APPCREATEINPROC  w3svc/1/root - Create an in-proc application"
StrRes33=" adsutil.vbs APPCREATEOUTPROC w3svc/1/root - Create an out-proc application"
StrRes34=" adsutil.vbs APPCREATEPOOLPROC w3svc/1/root- Create a pooled-proc application"
StrRes35=" adsutil.vbs APPDELETE        w3svc/1/root - Delete the application if there is one"
StrRes36=" adsutil.vbs APPUNLOAD        w3svc/1/root - Unload an application from w3svc runtime lookup table."
StrRes37=" adsutil.vbs APPDISABLE       w3svc/1/root - Disable an application - appropriate for porting to another machine."
StrRes38=" adsutil.vbs APPENABLE        w3svc/1/root - Enable an application - appropriate for importing from another machine."
StrRes39=" adsutil.vbs APPGETSTATUS     w3svc/1/root - Get status of the application"
StrRes40="New ADSI Options:"
StrRes41=" /P - Valid for ENUM only.  Enumerates the paths only (no data)"
StrRes42=" KeyType - Valide for CREATE only.  Assigns the valid KeyType to the path"
StrRes43="Extended ADSUTIL Commands:"
StrRes44=" adsutil.vbs FIND             path     - find the paths where a given parameter is set"
StrRes45=" adsutil.vbs CREATE_VDIR      path     - create given path as a Virtual Directory"
StrRes46=" adsutil.vbs CREATE_VSERV     path     - create given path as a Virtual Server"
StrRes47=" adsutil.vbs START_SERVER     path     - starts the given web site"
StrRes48=" adsutil.vbs STOP_SERVER      path     - stops the given web site"
StrRes49=" adsutil.vbs PAUSE_SERVER     path     - pauses the given web site"
StrRes50=" adsutil.vbs CONTINUE_SERVER  path     - continues the given web site"
StrRes52="  adsutil.vbs GET W3SVC/1/ServerBindings"
StrRes53="  adsutil.vbs SET W3SVC/1/ServerBindings "":81:"""
StrRes54="  adsutil.vbs CREATE W3SVC/1/Root/MyVdir ""IIsWebVirtualDir"""
StrRes55="  adsutil.vbs START_SERVER W3SVC/1"
StrRes56="  adsutil.vbs ENUM /P W3SVC"
StrRes57="Extended ADSUTIL Commands:"
StrRes58=" adsutil.vbs FIND             path     - find the paths where a given parameter is set"
StrRes59=" adsutil.vbs CREATE_VDIR      path     - create given path as a Virtual Directory"
StrRes60=" adsutil.vbs CREATE_VSERV     path     - create given path as a Virtual Server"
StrRes61=" adsutil.vbs START_SERVER     path     - starts the given web site"
StrRes62=" adsutil.vbs STOP_SERVER      path     - stops the given web site"
StrRes63=" adsutil.vbs PAUSE_SERVER     path     - pauses the given web site"
StrRes64=" adsutil.vbs CONTINUE_SERVER  path     - continues the given web site"
StrRes65="Samples:"
StrRes66="  adsutil.vbs GET W3SVC/1/ServerBindings"
StrRes67="  adsutil.vbs SET W3SVC/1/ServerBindings "":81:"""
StrRes68="  adsutil.vbs CREATE W3SVC/1/Root/MyVdir ""IIsWebVirtualDir"""
StrRes69="  adsutil.vbs START_SERVER W3SVC/1"
StrRes70="  adsutil.vbs ENUM /P W3SVC"
StrRes71="This script does not work with WScript."
StrRes72="To run this script using CScript, type: ""CScript.exe "
StrRes73="Error Trying to write the registry settings!"
StrRes74="Successfully registered CScript"
StrRes75="To run this script type: ""CScript.Exe adsutil.vbs <cmd> <params>"""
StrRes76="Error: Wrong number of Args for the SET command"
StrRes77="Error Trying To Get the Object: "
StrRes78="Error Trying To GET the Schema of the property: "
StrRes79="Error: Unknown data type in schema: "
StrRes80="Error Trying To SET the Property: "
StrRes81="Error: Wrong number of Args for the GET command"
StrRes82="Error Trying To GET the Object (GetObject Failed): "
StrRes83="Error Trying To GET the Schema of the property: "
StrRes84="Error Trying To GET the property: (Get Method Failed) "
StrRes85="  (This property is probably not allowed at this node)"
StrRes86="The parameter """
StrRes87=" is not set at this node."
StrRes90=" Items)"
StrRes91="Error Trying To GET the Property: "
StrRes92="Error: Invalid arguments for the ENUM command"
StrRes93="Error: Wrong number of Args for the ENUM command"
StrRes94="Error Trying To ENUM the Object (GetObject Failed): "
StrRes95="Error Trying To GET the Schema of the class: "
StrRes96="Error trying to get the list of properties: "
StrRes97="Warning: The optionalproperties list is of an invalid type"
StrRes98="Warning: The OptionalProperties list for this node is empty."
StrRes99="Error trying to enumerate the Optional properties (Couldn't Get Property Information): "
StrRes100="Last Property Name: "
StrRes102=" Items)"
StrRes103="DataType: "
StrRes104=" Not Yet Supported on property: "
StrRes105="Error trying to enumerate the Optional properties (Error trying to get property value): "
StrRes108="Continuing..."
StrRes109="Error trying to enumerate the properties lists:"
StrRes111="Error trying to enumerate the child nodes"
StrRes112="Error: Wrong number of Args for the CREATE command"
StrRes120="Error accessing the object: "
StrRes121="Error creating the object: "
StrRes123="WARNING: The parent path ("
StrRes124=") was not already created."
StrRes125="    This means that some of the intermediate objects will not have an accurate"
StrRes126="    Object Type. You should fix this by setting the KeyType on the intermediate"
StrRes127="    objects."
StrRes128="WARNING: The Object Type of this object was not specified or was specified as"
StrRes129="    IIsObject.  This means that you will not be able to set or get properties"
StrRes130="    on the object until the KeyType property is set."
StrRes131="created """
StrRes132="Error: Wrong number of Args for the DELETE command"
StrRes133="Error deleting the object: "
StrRes134="deleted property """
StrRes135="Error deleting the object: "
StrRes136="deleted path """
StrRes137="ENUM_ALL Command not yet supported"
StrRes138="Error: Wrong number of Args for the Copy/Move command"
StrRes139="Error trying to open the object: "
StrRes140="Error trying to Copy/Move Source to Dest."
StrRes141="copied from "
StrRes142=" to "
StrRes143="moved from "
StrRes145="Error: Wrong number of Args for the START_SERVER command"
StrRes146="Error trying to open the object: "
StrRes147="Error trying to START the server: "
StrRes148="Server "
StrRes149=" Successfully STARTED"
StrRes150="Error: Wrong number of Args for the STOP_SERVER command"
StrRes151="Error trying to open the object: "
StrRes152="Error trying to STOP the server: "
StrRes154=" Successfully STOPPED"
StrRes155="Error: Wrong number of Args for the PAUSE_SERVER command"
StrRes156="Error trying to open the object: "
StrRes157="Error trying to PAUSE the server: "
StrRes159=" Successfully PAUSED"
StrRes160="Error: Wrong number of Args for the CONTINUE_SERVER command"
StrRes161="Error trying to open the object: "
StrRes162="Error trying to CONTINUE the server: "
StrRes164=" Successfully CONTINUED"
StrRes165="Error: Wrong number of Args for the FIND_DATA command"
StrRes166="Error trying to find data paths for the Object (GetObject Failed): "
StrRes167="Error trying to get a path list (GetDataPaths Failed): "
StrRes168="Property "
StrRes169=" was not found at any node beneath "
StrRes171=" found at:"
StrRes172="Error listing the data paths (_newEnum Failed): "
StrRes173="Error trying to get the Object: "
StrRes175="Error trying to Create the Mime Map List."
StrRes176="Error: Wrong number of Args for the Set MIMEMAP command"
StrRes177="Error trying to get the Object: "
StrRes179="Error Trying to set the Object's ""MimeMap"" property to the new mimemap list."
StrRes180="Error Trying To Get the Object: "
StrRes181="Can't set ServerCommand on a non-IIsWebServer object."
StrRes182="Error Trying To Start the server: "
StrRes184=" Successfully STARTED"
StrRes185="Error Trying To Stop the server: "
StrRes187=" Successfully STOPPED"
StrRes188="Error Trying To Pause the server: "
StrRes190=" Successfully PAUSED"
StrRes191="Error Trying To Continue the server: "
StrRes193=" Successfully Continued"
StrRes194="Invalid ServerCommand: "
StrRes195="Error Trying To Get the Object: "
StrRes196="Can't set AppPoolCommand on a non-IIsApplicationPool object."
StrRes197="Error Trying To Start the application pool: "
StrRes198="Application pool "
StrRes199=" Successfully STARTED"
StrRes200="Error Trying To Stop the application pool: "
StrRes202=" Successfully STOPPED"
StrRes203="Invalid AppPoolCommand: "
StrRes204="Error Trying To Get the Object: "
StrRes205="Error: Setting not supported: "
StrRes206="Error Trying To Set data on the Object: "
StrRes208="Error Trying To Get the Object: "
StrRes215="Note: Your parameter """
StrRes216=" is being mapped to AccessFlags"
StrRes217="      Check individual perms using ""GET AccessRead"", ""GET AccessWrite"", etc."
StrRes221=" is being mapped to AuthFlags"
StrRes222="      Check individual auths using ""GET AuthNTLM"", ""GET AuthBasic"", etc."
StrRes223="ErrNumber: "
StrRes225="Error trying to Split the parameter from the object: "
StrRes234="Error trying to split the left part of the path: "
StrRes235="Error Trying To Sanitize the path: "
StrRes236="Error: Wrong number of Args for the APPCREATE command"
StrRes237="Error trying to get the path of the application: "
StrRes238="Error trying to create the application: "
StrRes239="Application Created."
StrRes240="Error: Wrong number of Args for the APPDELETE command"
StrRes242="Error trying to DELETE the application: "
StrRes243="Application Deleted."
StrRes244="Error: Wrong number of Args for the APPUNLOAD command"
StrRes246="Error trying to UNLOAD the application: "
StrRes247="Application Unloaded."
StrRes248="Error: Wrong number of Args for the APPDISABLE command"
StrRes251="Error trying to disable the application: "
StrRes253="Application Disabled."
StrRes254="Error: Wrong number of Args for the APPENABLE command"
StrRes257="Error trying to Enable the application: "
StrRes259="Application Enabled."
StrRes260="Error: Wrong number of Args for the APPGETSTATUS command"
StrRes262="Error trying to retrieve the application STATUS: "
StrRes263="Application Status: "
StrRes264="Error trying to get the property: "
StrRes265="Would you like to register CScript as your default host for VBscript?"
StrRes266="Register CScript"
StrRes267="The path requested could not be found."
StrRes268="Access is denied for the requested path or property."
StrRes269="The requested path is being used by another application."
StrRes270="Authorization"
StrRes271=" Anonymous"
StrRes272=" Basic"
